snd_tplg_ctl_template Struct Reference
Topology Interface

Template type for control objects. More...

Collaboration diagram for snd_tplg_ctl_template:
[legend]

## Data Fields

int | type
const char * | name
int | access
struct snd_tplg_io_ops_template | ops
union {
struct snd_tplg_tlv_template * snd_tplg_ctl_template::tlv
struct snd_tplg_tlv_dbscale_template * snd_tplg_ctl_template::tlv_scale
}; |

## Detailed Description

Template type for control objects.

The documentation for this struct was generated from the following file:

- /build/alsa-lib-9xRWap/alsa-lib-1.2.6.1/include/topology.h